{% load static %}
{% block content%}

<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Biodata Diri</title>
  <link rel="stylesheet" href="{% static 'story3.css' %}">
  <script src="https://kit.fontawesome.com/b99e675b6e.js"></script>
</head>

<body>
<div class="resume">
   <div class="resume_left">
     <div class="resume_profile">
       <img src="{% static 'reva.jpg' %}" alt="profile_pic">
     </div>
     <div class="resume_content">
       <div class="resume_item resume_info">
         <div class="title">
           <p class="bold">syah reva fahlevi daulay</p>
           <p class="regular">mahasiswa</p>
         </div>
         <ul>
           <li>
             <div class="icon">
               <i class="fas fa-map-marker-alt"></i>
             </div>
             <div class="data">
               Cianjur, Jawa Barat <br/> Indonesia
             </div>
           </li>
           <li>
             <div class="icon">
               <i class="fas fa-mobile-alt"></i>
             </div>
             <div class="data">
               +62 82216321214
             </div>
           </li>
           <li>
             <div class="icon">
               <i class="fas fa-envelope"></i>
             </div>
             <div class="data">
               syah.reva@ui.ac.id
           </li>
         </ul>
       </div>
       <div class="resume_item resume_skills">
         <div class="title">
           <p class="bold">skill's</p>
         </div>
         <ul>
           <li>
             <div class="skill_name">
               Python
             </div>
             <div class="skill_progress">
               <span style="width: 50%;"></span>
             </div>
             <div class="skill_per">50%</div>
           </li>
           <li>
             <div class="skill_name">
               Java
             </div>
             <div class="skill_progress">
               <span style="width: 50%;"></span>
             </div>
             <div class="skill_per">50%</div>
           </li>
           <li>
             <div class="skill_name">
               HTML
             </div>
             <div class="skill_progress">
               <span style="width: 40%;"></span>
             </div>
             <div class="skill_per">40%</div>
           </li>
           <li>
             <div class="skill_name">
               CSS
             </div>
             <div class="skill_progress">
               <span style="width: 40%;"></span>
             </div>
             <div class="skill_per">40%</div>
           </li>
           <li>
             <div class="skill_name">
               English
             </div>
             <div class="skill_progress">
               <span style="width: 50%;"></span>
             </div>
             <div class="skill_per">50%</div>
           </li>
         </ul>
       </div>
       <div class="resume_item resume_social">
         <div class="title">
           <p class="bold">Social</p>
         </div>
         <ul>
           <li>
             <div class="icon">
              <i class="fab fa-line"></i>
             </div>
             <div class="data">
               <p class="semi-bold">Line</p>
               <p>@reva.fahlevi</p>
             </div>
           </li>
           <li>
             <div class="icon">
              <i class="fab fa-instagram-square"></i>
             </div>
             <div class="data">
               <p class="semi-bold">Instagram</p>
               <p>syahreva_fd</p>
             </div>
           </li>
           <li>
             <div class="icon">
              <i class="fab fa-whatsapp"></i>
             </div>
             <div class="data">
               <p class="semi-bold">Whatsapp</p>
               <p>+6282216321214</p>
             </div>
           </li>
           <li>
             <div class="icon">
             <i class="fab fa-linkedin"></i>
             </div>
             <div class="data">
               <p class="semi-bold">Linkedin</p>
               <p>Reva Fahlevi</p>
             </div>
           </li>
         </ul>
       </div>
     </div>
  </div>
  <div class="resume_right">
    <div class="resume_item resume_about">
        <div class="title">
           <p class="bold">Tentang saya</p>
         </div>
        <p>Nama saya Syah Reva Fahlevi Daulay, saya dikenal sebagai Reva. Saya mahasiswa dari Universitas Indonesia jurusan Ilmu Komputer angkatan 2019. Saya seorang penggiat teknologi informasi yang saat ini tinggal di Cianjur, Jawa Barat.</p>
    </div>
    <div class="resume_item resume_work">
        <div class="title">
           <p class="bold">Pengalaman Organisasi</p>
         </div>
        <ul>
            <li>
                <div class="date">2013 - 2014</div> 
                <div class="info">
                     <p class="semi-bold">Anggota OSIS SMP Negeri 5 Cianjur.</p> 
                  <p></p>
                </div>
            </li>
            <li>
              <div class="date">2016 - 2017</div>
              <div class="info">
                     <p class="semi-bold">Anggota OSIS SMA Negeri 2 Cianjur.</p> 
                  <p></p>
                </div>
            </li>
        </ul>
    </div>
    <div class="resume_item resume_education">
      <div class="title">
           <p class="bold">Pendidikan</p>
         </div>
        <ul>
            <li>
                <div class="date">2007 - 2013</div> 
                <div class="info">
                     <p class="semi-bold">SDN Ibu Jenab 1 Cianjur</p> 
                </div>
            </li>
            <li>
              <div class="date">2013 - 2016</div>
              <div class="info">
                     <p class="semi-bold">SMPN 5 Cianjur</p> 
                </div>
            </li>
            <li>
              <div class="date">2016 - 2019</div>
              <div class="info">
                     <p class="semi-bold">SMAN 2 Cianjur</p> 
                </div>
            </li>
            <li>
              <div class="date">2019 - 2023</div>
              <div class="info">
                     <p class="semi-bold">Universitas Indonesia</p> 
                </div>
            </li>
        </ul>
    </div>
    <div class="resume_item resume_hobby">
      <div class="title">
           <p class="bold">Hobby</p>
         </div>
       <ul>
         <li><i class="fas fa-book"></i></li>
         <li><i class="fas fa-gamepad"></i></li>
         <li><i class="fas fa-music"></i></li>
         <li><i class="fas fa-film"></i></li>
      </ul>
    </div>
  </div>
</div>

</body>
</html>
{% endblock %}